Bug 455754 - Backport version 1.04 to Fedora 9.
Backport version 1.04 to Fedora 9.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: liberation-fonts (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Caius Chance
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-17 11:44 EDT by Caius Chance
Modified: 2008-07-24 20:21 EDT (History)
1 user (show)

See Also:
Fixed In Version: 9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 20:21:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Caius Chance 2008-07-17 11:44:22 EDT
Description of problem:
liberation-fonts on Fedora 9 needed to be updated.

Version-Release number of selected component (if applicable):
liberation-fonts-1.03-1.fc9

How reproducible:
N/A

Steps to Reproduce:
N/A
  
Actual results:
Version 1.03.

Expected results:
Version 1.04.

Additional info:
N/A
Comment 1 Caius Chance 2008-07-17 12:03:13 EDT
http://koji.fedoraproject.org/koji/buildinfo?buildID=56541

built
Comment 2 Fedora Update System 2008-07-17 12:03:26 EDT
liberation-fonts-1.04-1.fc9 has been submitted as an update for Fedora 9
Comment 3 Fedora Update System 2008-07-19 05:44:12 EDT
liberation-fonts-1.04-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update liberation-fonts'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-6559

Note You need to log in before you can comment on or make changes to this bug.